<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Vezanost</title>
  <id>urn:book:d9cf9b74-07dd-491a-b0c8-21933acaf5cb</id>
  <updated>2019-07-20T06:31:22Z</updated>
  <link href="./book_3619.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Vezanost" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_F_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with F" />
  <link href="../../Florans%20Noavil/Vezanost%20%283619%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Florans%20Noavil/Vezanost%20%283619%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Florans%20Noavil/Vezanost%20%283619%29/Vezanost%20-%20Florans%20Noavil.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="452 KB" />
  <author>
    <name>Florans Noavil</name>
    <uri>../authors_1/authors_1859_Page_1.xml</uri>
  </author>
  <published>2016-02-26T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Uzbudljiv ljubavni i porodični roman. Knjiga prevedena
    na više svetskih jezika. Ćerka pronalazi rukopis
    svoje poginule majke i tako oživljava veliku ljubav njenog
    života. Čitajući majčina pisma, ćerka
    rekonstruiše život svoje majke i njenu veliku ljubav,
    suočavajući se sa velikom porodičnom tajnom i sa
    velikim izazovom vlastitog života. Jedna tajna je
    otkrivena i život više ne može biti isti.</p>
  </content>
  <link href="../authors_1/authors_1859_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Florans Noavil" />
  <link href="http://www.goodreads.com/book/title/Vezanost" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Vezanost" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Vezanost%20Florans%20Noavil" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Vezanost&amp;field-author=Florans%20Noavil" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Florans%20Noavil" type="text/html" rel="related" title="Florans Noavil on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Florans%20Noavil" type="text/html" rel="related" title="Florans Noavil on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/NoavilFlorans" type="text/html" rel="related" title="Florans Noavil on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Florans%20Noavil" type="text/html" rel="related" title="Florans Noavil on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Florans%20Noavil" type="text/html" rel="related" title="Florans Noavil on ISFDB" target="_blank" />
</entry>
